/*

Theme Name: CStar Design Child

Theme URI: http://cstardesign.codestarlive.com/

Author: Codestar

Author URI: http://themeforest.net/user/Codestar

Description: A Premium WordPress Theme by Codestar <strong>Codestar:</strong> <a href="http://twitter.com/codestarlive">Twitter</a> | <a href="http://support.codestarlive.com">Theme Support</a>

Version: 4.4

License: GNU General Public License v2.0, June 1991

License URI: http://www.gnu.org/licenses/gpl-2.0.txt

Text Domain: cstardesign

Template: cstardesign

*/

@import url("../cstardesign/style.css");

@import url("../cstardesign/rtl.css");



#header ul.sf-menu li {

    float: right;

}



select, textarea, input[type="text"], input[type="email"], input[type="password"], input[type="tel"] {

  border: 1px solid #e1e1e1;

  border-radius: 2px;

  box-shadow: 0 0 0 #e1e1e1, 1px 1px 1px 0 #eeeeee inset;

  display: inline-block;

  margin-bottom: 9px;

  margin-top: 3px;

  padding: 6px 3px;

  width: 100%;

}





.ocw_cf .inner_label, .ocw_cf .inner_label input {

    margin-right: 0;

}



.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth, .two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {

    float: right;

    margin-left: 2%;

    margin-right: 0;

}



.last {

    clear: none;

}

textarea#messege {

    height: 150px;

    resize: none;

}

.nt-icon-color:focus {

    border: 1px solid red;

}

#content a:hover, #content a:focus ,#footer a:focus ,#footer a:hover  {

    color: #5c606b;

    text-decoration: underline;

}

h2.widget-title {

    font-size: 16px;

}

button#magnifier {

    display: none!important;

}

.home_a .one_third img {

    width: 100%;

}


.pp_pic_holder a[class^=pp] {
    text-indent: 10000px !important;
}


.the_ocw_slider {
    position: relative;
}

.the_ocw_slider ul, .the_ocw_slider li, .the_ocw_slider div {
    /*height: 100%;*/
}
.the_ocw_slider div.slide_container {
    background: rgba(0, 0, 0, 0.64) none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    height: 43px;
    left: 0;
    position: absolute;
    top: 357px;
    width: 100%;
}
.slide_content {
    margin: 10px;
}

#header ul.sf-menu li ul li a:focus {
    margin-bottom: 1px;
}

#page-top a:focus {
    outline: 1px solid;
}

@media (min-width: 767px) {
div#the_ocw_slider {
    min-height: 400px;
}
}




@media (max-width: 960px) {
    .the_ocw_slider div.slide_container {
        top: 270px;
    }
}
@media (max-width: 480px) {
    .the_ocw_slider div.slide_container {
        top: 83px;
    }
}
@media (max-width: 767px) {
    #my_slider {
        margin-top: 200px;
    }
    body {
        padding-top: 40px;
    }
    .the_ocw_slider div.slide_container {
        top: 133px;
    }
}
